# CairoPsSurface::setSize

(PECL cairo >= 0.1.0)

CairoPsSurface::setSize — The setSize purpose

### Description

public CairoPsSurface::setSize ( float `$width` , float `$height` ) : void

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`width`

  Description...

`height`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::setSize() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()